Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Google login is not working here

vrijvlindervrijvlinder Papillon-Sauvage MVP
edited April 2013 in Feedback

Hi I tried to login here with google and it said Parse error and a broken robot image

Error:invalid_request
Error in parsing the OpenID auth request.

I had to log in with Facebook , something I never do. Can someone look into it?

Tagged:

Comments

Sign In or Register to comment.